{
  "animations": [
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesstandingfuck4_A1_S1"
            },
            {
              "id": "Nibblesstandingfuck4_A1_S2"
            },
            {
              "id": "Nibblesstandingfuck4_A1_S3"
            },
            {
              "id": "Nibblesstandingfuck4_A1_S4"
            },
            {
              "id": "Nibblesstandingfuck4_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesstandingfuck4_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesstandingfuck4_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesstandingfuck4_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesstandingfuck4_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesstandingfuck4_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesstandingfuck4",
      "name": "Nibbles Standing Fuck 4",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Holding,Behind,Loving,Standing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesdoggystyle3_A1_S1"
            },
            {
              "id": "Nibblesdoggystyle3_A1_S2"
            },
            {
              "id": "Nibblesdoggystyle3_A1_S3"
            },
            {
              "id": "Nibblesdoggystyle3_A1_S4"
            },
            {
              "id": "Nibblesdoggystyle3_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesdoggystyle3_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle3_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle3_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle3_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle3_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesdoggystyle3",
      "name": "Nibbles Doggy Style 3",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Kneeling,Doggystyle,Doggy,Behind"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesdoggystyle4_A1_S1"
            },
            {
              "id": "Nibblesdoggystyle4_A1_S2"
            },
            {
              "id": "Nibblesdoggystyle4_A1_S3"
            },
            {
              "id": "Nibblesdoggystyle4_A1_S4"
            },
            {
              "id": "Nibblesdoggystyle4_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesdoggystyle4_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle4_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle4_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle4_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesdoggystyle4_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesdoggystyle4",
      "name": "Nibbles Doggy Style 4",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Kneeling,Doggystyle,Doggy,Behind"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesCowgirl3_A1_S1"
            },
            {
              "id": "NibblesCowgirl3_A1_S2"
            },
            {
              "id": "NibblesCowgirl3_A1_S3"
            },
            {
              "id": "NibblesCowgirl3_A1_S4"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesCowgirl3_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl3_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl3_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl3_A2_S4",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesCowgirl3",
      "name": "Nibbles Cowgirl 3",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Cowgirl,Laying,Lying,OnBack,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesCowgirl4_A1_S1"
            },
            {
              "id": "NibblesCowgirl4_A1_S2"
            },
            {
              "id": "NibblesCowgirl4_A1_S3"
            },
            {
              "id": "NibblesCowgirl4_A1_S4"
            },
            {
              "id": "NibblesCowgirl4_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesCowgirl4_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl4_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl4_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl4_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl4_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesCowgirl4",
      "name": "Nibbles Cowgirl 4",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Cowgirl,Laying,Lying,OnBack,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesCowgirl5_A1_S1"
            },
            {
              "id": "NibblesCowgirl5_A1_S2"
            },
            {
              "id": "NibblesCowgirl5_A1_S3"
            },
            {
              "id": "NibblesCowgirl5_A1_S4"
            },
            {
              "id": "NibblesCowgirl5_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesCowgirl5_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl5_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl5_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl5_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl5_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesCowgirl5",
      "name": "Nibbles Cowgirl 5",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Cowgirl,Laying,Lying,OnBack,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesCowgirl6_A1_S1"
            },
            {
              "id": "NibblesCowgirl6_A1_S2"
            },
            {
              "id": "NibblesCowgirl6_A1_S3"
            },
            {
              "id": "NibblesCowgirl6_A1_S4"
            },
            {
              "id": "NibblesCowgirl6_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesCowgirl6_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl6_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl6_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl6_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirl6_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesCowgirl6",
      "name": "Nibbles Cowgirl 6",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 15.0
        }
      ],
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Cowgirl,Laying,Lying,OnBack,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesreversecowgirl2_A1_S1"
            },
            {
              "id": "Nibblesreversecowgirl2_A1_S2"
            },
            {
              "id": "Nibblesreversecowgirl2_A1_S3"
            },
            {
              "id": "Nibblesreversecowgirl2_A1_S4"
            },
            {
              "id": "Nibblesreversecowgirl2_A1_S5"
            },
            {
              "id": "Nibblesreversecowgirl2_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesreversecowgirl2_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesreversecowgirl2_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesreversecowgirl2_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesreversecowgirl2_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesreversecowgirl2_A2_S5",
              "strap_on": true
            },
            {
              "id": "Nibblesreversecowgirl2_A2_S6",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesreversecowgirl2",
      "name": "Nibbles Reverse Cowgirl 2",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Cowgirl,Laying,Lying,OnBack"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesbellyflop_A1_S1"
            },
            {
              "id": "Nibblesbellyflop_A1_S2"
            },
            {
              "id": "Nibblesbellyflop_A1_S3"
            },
            {
              "id": "Nibblesbellyflop_A1_S4"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesbellyflop_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop_A2_S4",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesbellyflop",
      "name": "Nibbles Belly Flop",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Laying,Lying,Behind"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesbellyflop2_A1_S1"
            },
            {
              "id": "Nibblesbellyflop2_A1_S2"
            },
            {
              "id": "Nibblesbellyflop2_A1_S3"
            },
            {
              "id": "Nibblesbellyflop2_A1_S4"
            },
            {
              "id": "Nibblesbellyflop2_A1_S5"
            },
            {
              "id": "Nibblesbellyflop2_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesbellyflop2_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop2_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop2_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop2_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop2_A2_S5",
              "strap_on": true
            },
            {
              "id": "Nibblesbellyflop2_A2_S6",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesbellyflop2",
      "name": "Nibbles Belly Flop 2",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Laying,Lying,Behind"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesmissionary2_A1_S1"
            },
            {
              "id": "Nibblesmissionary2_A1_S2"
            },
            {
              "id": "Nibblesmissionary2_A1_S3"
            },
            {
              "id": "Nibblesmissionary2_A1_S4"
            },
            {
              "id": "Nibblesmissionary2_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesmissionary2_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary2_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary2_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary2_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary2_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesmissionary2",
      "name": "Nibbles Missionary 2",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Laying,Lying,OnBack,Missionary,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesmissionary3_A1_S1"
            },
            {
              "id": "Nibblesmissionary3_A1_S2"
            },
            {
              "id": "Nibblesmissionary3_A1_S3"
            },
            {
              "id": "Nibblesmissionary3_A1_S4"
            },
            {
              "id": "Nibblesmissionary3_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesmissionary3_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary3_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary3_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary3_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary3_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesmissionary3",
      "name": "Nibbles Missionary 3",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Laying,Lying,OnBack,Missionary,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "Nibblesmissionary4_A1_S1"
            },
            {
              "id": "Nibblesmissionary4_A1_S2"
            },
            {
              "id": "Nibblesmissionary4_A1_S3"
            },
            {
              "id": "Nibblesmissionary4_A1_S4"
            },
            {
              "id": "Nibblesmissionary4_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesmissionary4_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary4_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary4_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary4_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesmissionary4_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesmissionary4",
      "name": "Nibbles Missionary 4",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Laying,Lying,OnBack,Missionary,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 2,
          "stages": [
            {
              "id": "Nibblesblowjob2_A1_S1",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibblesblowjob2_A1_S2",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibblesblowjob2_A1_S3",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibblesblowjob2_A1_S4",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibblesblowjob2_A1_S5",
              "open_mouth": true,
              "silent": true
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesblowjob2_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesblowjob2_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesblowjob2_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesblowjob2_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesblowjob2_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesblowjob2",
      "name": "Nibbles Blowjob 2",
      "sound": "Sucking",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,MF,Loving,Oral,Mouth,Dick"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "Nibblesanalfingering_A1_S1"
            },
            {
              "id": "Nibblesanalfingering_A1_S2"
            },
            {
              "id": "Nibblesanalfingering_A1_S3"
            },
            {
              "id": "Nibblesanalfingering_A1_S4"
            },
            {
              "id": "Nibblesanalfingering_A1_S5"
            }
          ],
          "type": "type"
        },
        {
          "stages": [
            {
              "id": "Nibblesanalfingering_A2_S1"
            },
            {
              "id": "Nibblesanalfingering_A2_S2"
            },
            {
              "id": "Nibblesanalfingering_A2_S3"
            },
            {
              "id": "Nibblesanalfingering_A2_S4"
            },
            {
              "id": "Nibblesanalfingering_A2_S5"
            }
          ],
          "type": "type"
        }
      ],
      "id": "Nibblesanalfingering",
      "name": "Nibbles Anal Fingering",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Sitting,Hands,Anus,Anal,MF,Laying,Lying"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesFingeringN_A1_S1"
            },
            {
              "id": "NibblesFingeringN_A1_S2"
            },
            {
              "id": "NibblesFingeringN_A1_S3"
            },
            {
              "id": "NibblesFingeringN_A1_S4"
            },
            {
              "id": "NibblesFingeringN_A1_S5"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesFingeringN",
      "name": "Nibbles Fingering",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,Masturbation,Laying,Loving,Lying,Onback,Vaginal,F,Solo"
    },
    {
      "actors": [
        {
          "add_cum": 2,
          "stages": [
            {
              "id": "Nibbles69Consensual_A1_S1"
            },
            {
              "id": "Nibbles69Consensual_A1_S2"
            },
            {
              "id": "Nibbles69Consensual_A1_S3",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibbles69Consensual_A1_S4",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibbles69Consensual_A1_S5",
              "open_mouth": true,
              "silent": true
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibbles69Consensual_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibbles69Consensual_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibbles69Consensual_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibbles69Consensual_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibbles69Consensual_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibbles69Consensual",
      "name": "Nibbles 69 Consensual",
      "sound": "Sucking",
      "tags": "Nibbles,Sex,MF,Loving,Oral,Mouth,Dick,Cunnilingus,69"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesFaceSitting_A1_S1"
            },
            {
              "id": "NibblesFaceSitting_A1_S2"
            },
            {
              "id": "NibblesFaceSitting_A1_S3"
            },
            {
              "id": "NibblesFaceSitting_A1_S4"
            },
            {
              "id": "NibblesFaceSitting_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesFaceSitting_A2_S1",
              "open_mouth": true,
              "silent": true,
              "strap_on": true
            },
            {
              "id": "NibblesFaceSitting_A2_S2",
              "open_mouth": true,
              "silent": true,
              "strap_on": true
            },
            {
              "id": "NibblesFaceSitting_A2_S3",
              "open_mouth": true,
              "silent": true,
              "strap_on": true
            },
            {
              "id": "NibblesFaceSitting_A2_S4",
              "open_mouth": true,
              "silent": true,
              "strap_on": true
            },
            {
              "id": "NibblesFaceSitting_A2_S5",
              "open_mouth": true,
              "silent": true,
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesFaceSitting",
      "name": "Nibbles Face Sitting",
      "sound": "Sucking",
      "tags": "Nibbles,Sex,MF,Oral,Mouth,Cunnilingus"
    },
    {
      "actors": [
        {
          "add_cum": 4,
          "stages": [
            {
              "id": "Nibblesthreesome2_A1_S1"
            },
            {
              "id": "Nibblesthreesome2_A1_S2",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibblesthreesome2_A1_S3",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibblesthreesome2_A1_S4",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "Nibblesthreesome2_A1_S5",
              "open_mouth": true,
              "silent": true
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesthreesome2_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        },
        {
          "stages": [
            {
              "id": "Nibblesthreesome2_A3_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A3_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A3_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A3_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesome2_A3_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesthreesome2",
      "name": "Nibbles Threesome (MMF)",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,MMF,Holding,Laying,Loving,Lying,Vaginal,Penis,Blowjob,doggystyle,Oral"
    },
    {
      "actors": [
        {
          "add_cum": 5,
          "stages": [
            {
              "id": "Nibblesthreesomestanding_A1_S1"
            },
            {
              "id": "Nibblesthreesomestanding_A1_S2"
            },
            {
              "id": "Nibblesthreesomestanding_A1_S3"
            },
            {
              "id": "Nibblesthreesomestanding_A1_S4"
            },
            {
              "id": "Nibblesthreesomestanding_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "Nibblesthreesomestanding_A2_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A2_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A2_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A2_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        },
        {
          "stages": [
            {
              "id": "Nibblesthreesomestanding_A3_S1",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A3_S2",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A3_S3",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A3_S4",
              "strap_on": true
            },
            {
              "id": "Nibblesthreesomestanding_A3_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "Nibblesthreesomestanding",
      "name": "Nibbles Threesome Standing (MMF)",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,MMF,Holding,Standing,Loving,Vaginal,Penis,Behind"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesLesbianThreesome_A1_S1"
            },
            {
              "id": "NibblesLesbianThreesome_A1_S2"
            },
            {
              "id": "NibblesLesbianThreesome_A1_S3"
            },
            {
              "id": "NibblesLesbianThreesome_A1_S4"
            },
            {
              "id": "NibblesLesbianThreesome_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesLesbianThreesome_A2_S1"
            },
            {
              "id": "NibblesLesbianThreesome_A2_S2"
            },
            {
              "id": "NibblesLesbianThreesome_A2_S3"
            },
            {
              "id": "NibblesLesbianThreesome_A2_S4"
            },
            {
              "id": "NibblesLesbianThreesome_A2_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesLesbianThreesome_A3_S1"
            },
            {
              "id": "NibblesLesbianThreesome_A3_S2"
            },
            {
              "id": "NibblesLesbianThreesome_A3_S3"
            },
            {
              "id": "NibblesLesbianThreesome_A3_S4"
            },
            {
              "id": "NibblesLesbianThreesome_A3_S5"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesLesbianThreesome",
      "name": "Nibbles Lesbian Threesome (FFF)",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,FFF,Holding,Laying,Loving,Lying,Onback,Vaginal,Licking,Cunnilingus,Kissing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesLapFuck_A1_S1"
            },
            {
              "id": "NibblesLapFuck_A1_S2"
            },
            {
              "id": "NibblesLapFuck_A1_S3"
            },
            {
              "id": "NibblesLapFuck_A1_S4"
            },
            {
              "id": "NibblesLapFuck_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesLapFuck_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesLapFuck",
      "name": "Nibbles Lap Fuck",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Holding,Sitting,FM,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesLapFuck2_A1_S1"
            },
            {
              "id": "NibblesLapFuck2_A1_S2"
            },
            {
              "id": "NibblesLapFuck2_A1_S3"
            },
            {
              "id": "NibblesLapFuck2_A1_S4"
            },
            {
              "id": "NibblesLapFuck2_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesLapFuck2_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck2_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck2_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck2_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesLapFuck2_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesLapFuck2",
      "name": "Nibbles Lap Fuck 2",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Holding,Sitting,FM,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesCowgirlFemdom_A1_S1"
            },
            {
              "id": "NibblesCowgirlFemdom_A1_S2"
            },
            {
              "id": "NibblesCowgirlFemdom_A1_S3"
            },
            {
              "id": "NibblesCowgirlFemdom_A1_S4"
            },
            {
              "id": "NibblesCowgirlFemdom_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesCowgirlFemdom_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirlFemdom_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirlFemdom_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirlFemdom_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesCowgirlFemdom_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesCowgirlFemdom",
      "name": "Nibbles Cowgirl Femdom",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 18.0
        }
      ],
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Holding,Sitting,FM,Cowgirl,Aggressive,Femdom"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesSidewaysFuck_A1_S1"
            },
            {
              "id": "NibblesSidewaysFuck_A1_S2"
            },
            {
              "id": "NibblesSidewaysFuck_A1_S3"
            },
            {
              "id": "NibblesSidewaysFuck_A1_S4"
            },
            {
              "id": "NibblesSidewaysFuck_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesSidewaysFuck_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesSidewaysFuck_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesSidewaysFuck_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesSidewaysFuck_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesSidewaysFuck_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesSidewaysFuck",
      "name": "Nibbles Sideways Fuck",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Holding,FM,Sideways"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesScrew_A1_S1"
            },
            {
              "id": "NibblesScrew_A1_S2"
            },
            {
              "id": "NibblesScrew_A1_S3"
            },
            {
              "id": "NibblesScrew_A1_S4"
            },
            {
              "id": "NibblesScrew_A1_S5"
            },
            {
              "id": "NibblesScrew_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesScrew_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesScrew_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesScrew_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesScrew_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesScrew_A2_S5",
              "strap_on": true
            },
            {
              "id": "NibblesScrew_A2_S6",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesScrew",
      "name": "Nibbles Screw",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,Penis,MF,Loving,Holding,FM,Sideways,Missionary"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesLesbianCuddling_A1_S1"
            },
            {
              "id": "NibblesLesbianCuddling_A1_S2"
            },
            {
              "id": "NibblesLesbianCuddling_A1_S3"
            },
            {
              "id": "NibblesLesbianCuddling_A1_S4"
            },
            {
              "id": "NibblesLesbianCuddling_A1_S5"
            },
            {
              "id": "NibblesLesbianCuddling_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesLesbianCuddling_A2_S1"
            },
            {
              "id": "NibblesLesbianCuddling_A2_S2"
            },
            {
              "id": "NibblesLesbianCuddling_A2_S3"
            },
            {
              "id": "NibblesLesbianCuddling_A2_S4"
            },
            {
              "id": "NibblesLesbianCuddling_A2_S5"
            },
            {
              "id": "NibblesLesbianCuddling_A2_S6"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesLesbianCuddling",
      "name": "Nibbles Lesbian Cuddling",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Laying,Loving,Lying,Onback,Vaginal,FF,Lesbian,"
    }
  ],
  "name": "NibblesAnims Human"
}